@font-face {
  font-family: MaterialSymbolsOutlined;
  src: url(MaterialSymbolsOutlined.ttf);
  font-variation-settings:
  'FILL' 0,
  'wght' 700,
  'GRAD' 0,
  'opsz' 50
}

.icon {
  font-family: MaterialSymbolsOutlined;
  font-size: 16px;
  vertical-align: middle;
}

.jumbotron {
    padding: 10%; background: linear-gradient(to top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8)), linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.65)); background-size: cover; background-repeat: no-repeat; background-position: center;
}

.row.row-scroll {
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
}

.row.row-scroll > [class^="col-"] {
  float: none;              /* Disable Bootstrap float */
  display: inline-block;    /* Force horizontal layout */
  vertical-align: top;
}

.thumbnail {
  white-space: wrap;
}

body { padding-bottom: 100px; }